/*
Copyright 2017, JT WebDesign Studio - http://www.jtwds.cz/
*/



@import url("font_awesome.css");



@media screen { /* MEDIA-SCREEN START */


/* Elements */

body,
th,
td {
	font: 10pt Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	line-height: 130%;
	color: #181818;
}

body {
	background-color: #ffffff;
	margin: 20px auto;
	width: 1000px;
}

h1,
h2,
h3,
h4,
h5,
h6,
table,
tr,
th,
td,
fieldset,
legend,
label,
img,
form {
	border: none;
	padding: 0;
	margin: 0;
}

table {
	width: 100%;
}

th {
	font-weight: normal;
	text-align: left;
}

h1 {
	font-style: italic;
	font-weight: bold;
	font-size: 13pt;
	margin-bottom: 30px;
}

h2 {
	font-style: italic;
	font-weight: bold;
	font-size: 12pt;
	line-height: 130%;
	margin-top: 30px;
}

h2 span {
	font-size: 9pt;
	font-style: italic;
}

h3 {
	font-style: italic;
	font-weight: bold;
	font-size: 11pt;
	line-height: 130%;
	margin-top: 25px;
}

a {
	text-decoration: underline;
	font-style: italic;
	font-weight: bold;
	color: #181818;
}

a:hover,
a:focus {
	text-decoration: none;
	color: #c90044;
}

p,
ul,
ol,
table,
fieldset {
	margin: 15px 0 0 0;
}

ul.arrow {
	list-style: none;
	padding: 0 !important;
}

ul.arrow li:before {
	content: "\00BB \0020";
}

fieldset {
	border: 2px solid #c0c0c0;
	border-top: 5px solid #c0c0c0;
	padding: 0 20px 20px 20px;
}

legend {
	color: #ce0000;
	font-weight: bold;
	padding: 0 5px;
}


/* Classes */

.breadcrumb {
	margin: 3px 0 15px 0;
	font-size: 8pt;
	line-height: 1;
}

.eshop_posledni {
	text-align: center;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	margin-top: 20px;
	display: block;
}

.eshop_posledni img {
	width: 80%;
}

.eshop_posledni div:last-child {
	color: #c90044;
	font-size: 90%;
}

ul.menu_tside {
	list-style: none;
	padding: 0 !important;
	margin: 0 0 30px 0;
}

ul.menu_tside > li {
	margin-top: 5px;
}

ul.menu_tside > li:first-child {
	margin-top: 0;
}

ul.menu_rside {
	list-style: none;
	padding: 0 !important;
	margin: 0;
}

ul.menu_rside > li {
	margin-top: 5px;
}

ul.menu_rside > li:first-child {
	margin-top: 0;
}

ul.menu_rside > li.active a {
	color: #c90044;
}

ul.menu_rside > li i.fa {
	margin-right: 10px;
}

ul.menu_rside li.active {
	font-weight: bold;
}

ul.menu_rside li.active i.fa,
ul.menu_rside li:hover i.fa {
	color: #c90044;
}

.pagination {
	border-top: 1px dotted #d7d7d7;
	margin-top: 40px;
	font-size: 14px;
}

.pagination .col_1,
.pagination .col_3 {
	overflow: hidden;
	padding-top: 15px;
	float: left;
	width: 12%;
}

.pagination .col_1 a:first-child,
.pagination .col_3 a:first-child {
	margin-right: 10px;
}

.pagination .col_1 a:hover,
.pagination .col_3 a:hover {
	color: #181818;
}

.pagination .col_3 {
	text-align: right;
}

.pagination .col_2 {
	font-size: 8pt;
	overflow: hidden;
	padding-top: 15px;
	float: left;
	width: 76%;
}

.pagination .col_2 ul {
	list-style-type: none;
	position: relative;
	float: left;
	left: 50%;
	padding: 0;
	margin: 0;
}

.pagination .col_2 ul li {
	position: relative;
	float: left;
	left: -50%;
	padding: 0;
	margin: 0;
}

.pagination .col_2 ul li a {
	border-radius: 3px;
	border: 1px solid #dbdbdb;
	background-color: #f8f8f8;
	text-decoration: none;
	text-align: center;
	line-height: 100%;
	color: #181818;
	display: block;
	padding: 4px 0;
	margin: 0 2px;
	width: 30px;
}

.pagination .col_2 ul li a:hover {
	background-color: #dbdbdb;
}

.pagination .col_2 ul li a.active {
	background-color: #dbdbdb;
	font-weight: bold;
}

.kauza_vypis,
.aktualita_vypis,
.program_vypis,
.cenaklubu_vypis {
	margin-top: 30px;
}

.kauza_vypis:first-child,
.aktualita_vypis:first-child,
.program_vypis:first-child,
.cenaklubu_vypis:first-child {
	margin-top: 0;
}

.kauza_vypis p,
.aktualita_vypis p,
.program_vypis p,
.cenaklubu_vypis p {
	position: relative;
}

.program_vypis p a.cover {
	padding-right: 10px;
	float: left;
}

.program_vypis p a.cover img {
	border: 2px solid #c0c0c0;
	width: 89px;
}

.program_vypis p a.cover img:hover {
    border: 2px solid #c90044;
}

.kauza_vypis p a.details,
.aktualita_vypis p a.details,
.program_vypis p a.details,
.cenaklubu_vypis p a.details {
	background: url(/images/pozadi_vice_bile.png) repeat-y right;
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100px;
	color: #c90044;
}

.aktualita_vypis.vypis_pravy,
.program_vypis.vypis_pravy {
	margin-top: 25px;
}

.aktualita_vypis.vypis_pravy p a.details,
.program_vypis.vypis_pravy p a.details {
	background: url(/images/pozadi_vice_sede.png) repeat-y right;
}

.program_plakat {
	text-align: center;
	margin-top: 25px;
}

.program_plakat img {
	border: 2px solid #c0c0c0;
	width: 178px;
}

.program_plakat img:hover {
	border: 2px solid #c90044;
}

.vestniky_vypis,
.domacirada_vypis {
	overflow: hidden;
	width: 857px;
}

.vestniky_vypis a,
.domacirada_vypis a {
	text-align: center;
	display: block;
	float: left;
	margin: 15px 17px 0 0;
}

.vestniky_vypis img,
.domacirada_vypis img {
	border: 2px solid #c0c0c0;
	width: 150px;
	height: 212px;
}

.vestniky_vypis img:hover,
.domacirada_vypis img:hover {
	border: 2px solid #c90044;
}

.publikace_vypis {
	overflow: hidden;
	width: 840px;
}

.publikace_vypis > div {
	margin: 15px 16px 0 0;
	width: 412px;
	float: left;
}

.publikace_vypis h2 {
	margin-top: 0;
}

.publikace_vypis a {
	margin-right: 15px;
	display: block;
	float: left;
}

.publikace_vypis img {
	border: 2px solid #c0c0c0;
	width: 150px;
	height: 212px;
}

.publikace_vypis img:hover {
	border: 2px solid #c90044;
}

.mapa_bublina {
	font: 10pt Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	line-height: 150%;
}

.fix {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	font: 1px/1px sans-serif;
	background-color: transparent;
}

.fr {
	float: right;
}

.c_red {
	color: #c90044;
}

.m_top_none {
	margin-top: 0 !important;
}

.m_right_none {
	margin-right: 0 !important;
}


/* IDs */

#header {
	background: url(/images/pozadi_hlavicka.jpg);
	position: relative;
	height: 120px;
	margin-bottom: 30px;
}

#logo {
	position: absolute;
	top: 0;
	left: 15px;
	margin: 0;
}

#menu_top {
	position: absolute;
	top: 15px;
	left: 210px;
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu_top li {
	float: left;
	padding: 0;
	margin: 0;
}

#menu_top li a {
	background-color: rgba(255, 255, 255, 0.6);
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
	padding: 4px 20px;
	display: block;
	color: #181818;
}

#menu_top li.active a,
#menu_top li a:hover,
#menu_top li a:focus {
	color: #c90044;
}

#content_left {
	width: 120px;
	float: left;
	overflow: hidden;
	margin-right: 40px;
}

#menu_left {
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu_left li {
	padding: 0;
	margin: 0;
}

#menu_left li a {
	background-color: #181818;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	font-style: italic;
	font-weight: normal;
	line-height: 1;
	padding: 5px;
	margin-top: 7px;
	display: block;
	color: #fbfbfb;
}

#menu_left li:first-child a {
	margin-top: 0;
}

#menu_left li.active a,
#menu_left li a:hover,
#menu_left li a:focus {
	background-color: #c90044;
}

#menu_left li:last-child a {
	background-color: #eec549;
	font-style: normal;
	font-weight: bold;
	color: #181818;
	margin-top: 20px;
}

#menu_left li:last-child a:hover,
#menu_left li:last-child a:focus {
	background-color: #c90044;
	color: #fbfbfb;
}

#content {
	width: 840px;
	float: left;
	overflow: hidden;
}

#content_lside {
	width: 500px;
	float: left;
	overflow: hidden;
}

#content_lside div p:first-child {
	margin-top: 0;
}

#content_lside div h2:first-child {
	margin-top: 0;
}

#content_rside {
	background-color: #e3e3e3;
	width: 320px;
	float: left;
	margin-left: 20px;
	position: relative;
}

#content_rside > div {
	margin: 15px;
}

#content_rside h2 {
	background-color: #c90044;
	text-transform: uppercase;
	color: #ffffff;
	padding: 4px 8px;
	margin: 30px 0 0 0;
	display: inline-block;
}

#content_rside h2:first-child {
	margin-top: 0;
	/*
	position: absolute;
	top: -15px;
	left: 15px;
	*/
}

#content_rside h2 span {
}

#content_rside ul {
	padding-left: 15px;
}

#content_rside ul li {
	margin-top: 5px;
}

#footer {
	background: url(/images/pozadi_paticka.jpg);
	height: 96px;
	margin-top: 30px;
	position: relative;
}

#facebook {
	position: absolute;
	top: 10px;
	right: 10px;
	text-align: right;
	font-weight: bold;
}

#webarchive {
	position: absolute;
	top: 8px;
	right: 160px;
}

#webarchive img {
	height: 60px;
}

#kauzy_mapa {
	border: 2px solid #c0c0c0;
	margin-bottom: 30px;
	width: 836px;
	height: 400px;
}

#kauza_detail_udaje,
#program_detail_udaje {
	margin-bottom: 15px;
}

#kauza_detail_udaje i,
#program_detail_udaje i {
	border: 1px solid #cccccc;
	background-color: #e1e1e1;
	border-radius: 12px;
	font-size: 14px;
	text-align: center;
	line-height: 24px;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 24px;
	width: 24px;
}

#kauza_detail_fotogalerie,
#program_detail_fotogalerie {
	padding-top: 10px;
	overflow: hidden;
	width: 295px;
}

#kauza_detail_fotogalerie a,
#program_detail_fotogalerie a {
	display: block;
	float: left;
	margin-right: 5px;
}

#cenaklubu_detail_fotogalerie {
	padding-top: 10px;
	overflow: hidden;
	width: 848px;
}

#cenaklubu_detail_fotogalerie a {
	display: block;
	float: left;
	margin-right: 6px;
	margin-bottom: 5px;
}

#kauza_detail_fotogalerie img,
#program_detail_fotogalerie img {
	border: 2px solid #c0c0c0;
	width: 89px;
}

#cenaklubu_detail_fotogalerie img {
	border: 2px solid #c0c0c0;
	width: 200px;
}

#kauza_detail_fotogalerie img:hover,
#program_detail_fotogalerie img:hover,
#cenaklubu_detail_fotogalerie img:hover {
	border: 2px solid #c90044;
}

#vyhledavani_form {
	position: absolute;
	top: 15px;
	right: 15px;
}

#vyhledavani fieldset:first-child {
	margin-top: 0;
}

#vyhledavani fieldset h2 {
	margin-top: 20px;
}

#vyhledavani fieldset p {
	margin: 5px 0 0 0;
}

#podporte-nas {
	border: 2px solid #c90044;
	background-color: #e3e3e3;
	display: block;
	padding: 15px
}

#podporte-nas h2 {
	text-align: center;
	line-height: 200%;
}


} /* MEDIA-SCREEN END */



@media print { /* MEDIA-PRINT START */


body,
th,
td {
	font: 10pt Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
}

body {
	margin: 20px;
}

h2 span {
	display: none;
}

#content_rside h2 span {
	display: inherit;
}

#menu_top,
#vyhledavani_form,
#content_left,
.details,
.pagination,
#kauza_detail_udaje i.fa,
#program_detail_udaje i.fa,
#footer {
	display: none;
}

.vestniky_vypis a {
	float: left;
	margin: 15px 10px 0 0;
}

.program_vypis p a.cover {
    padding-right: 10px;
    float: left;
}

.fix {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	font: 1px/1px sans-serif;
	background-color: transparent;
}


} /* MEDIA-PRINT END */